ID = 'sdlpfc10verum'
save_path = '/scratch/lehr2/DMC/sdlpfc10verum/'
congruent_data = [295, 0.98333333333333328, 466.2359576338, 532.9528331044002, 583.9879595460001, 650.8229212952, 783.6434204931999, 5, 0.016666666666666666, 565.9444245892, 566.2334824106, 567.3484197209999, 581.0925516297999, 723.6639225896]
incongruent_data =[294, 0.97999999999999998, 471.61054348709996, 566.8603176983, 650.0214921854999, 717.4496624034999, 861.5343609332998, 6, 0.02, 500.648538773, 559.4364579915, 675.3475576185, 816.4386241134999, 1008.1954050180002]
